Subject: [ippm] Scheduling for IETF 86 in Orlando, and an introduction

From: Brian Trammell <[email-masked]>
Date: Tue, 11 Dec 2012 15:23:04 +0100

Greetings, all,

First, let me briefly (and a bit late) say I'm honored to take over as a co-chair of the IPPM working group. I hope as chair to be worthy of our predecessors; thanks, again, Henk and Matt, for all your work over the years. I figured I should briefly introduce myself as well. I've been a lurker in IPPM for quite some time, interested in the integration of passively and actively derived metrics, but until recently have never really had much time to devote to it. So, you may be wondering who the new guy is. I'm presently a researcher at ETH Zurich. My broad area of research, across the arc of my career, is in large-scale network measurement tools and data analysis techniques, with a focus on efficiently squeezing interesting information out of passive network observations. I look forward to working with you all, in carrying forward the work of the group: there's a lot of interesting new work coming in.

To that end, working group scheduling for IETF 86 in Orlando is now open. We have quite some time to settle on an agenda, of course, but given how much interest there has been in various new work items, I'd like to ask anyone who thinks they may like a slot on the agenda to contact the chairs at [email-masked], to get some guidance on how much time we're likely to need. We'd like to focus on new individual drafts, or individual drafts that will have significant updates since the last meeting, targeted toward adoption in the IPPM working group.

Many thanks, and best regards,

Brian